RubyGems Navigation menu

ruboconf-rails 1.2.0

Opinionated RuboCop Rails configuration for personal projects.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.15.0 - July 02, 2024 (10 KB)
  2. 1.14.0 - March 01, 2024 (10 KB)
  3. 1.13.0 - December 08, 2023 (10 KB)
  4. 1.12.0 - July 01, 2023 (10 KB)
  5. 1.11.1 - May 06, 2023 (10 KB)
  6. 1.2.0 - January 28, 2022 (9 KB)
Show all versions (17 total)

Runtime Dependencies (2):

ruboconf ~> 1.2.0
rubocop-rails ~> 2.13.2

Owners:

Pushed by:

Authors:

  • Richard Böhme

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 11,147

For this version 1,042

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: